Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: brctl

Interfaces

### Description:

Utilities for configuring the Linux ethernet bridge.

### Interfaces:

brctl_domtrans( domain )

##### Summary

Execute a domain transition to run brctl.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

brctl_run( domain , role )

##### Summary

Execute brctl in the brctl domain, and allow the specified role the brctl domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return